[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.3.1_AR
BaseCab=ar#base_2018.3.1.0.cab
DriverCab=ar#zpl_2018.3.1.0.cab
BaseDdz=ar#base_2018.3.1.0.ddz
DriverDdz=ar#zpl_2018.3.1.0.ddz
DriverHelp=zplARenu_2018.3.1.0.chm
DriverSettings=Defaults[AR]_2018.3.1.0.sds

